Uncharted 2: Patch 1.08 enthält Fehler

PS3
Bild von Tr1nity
Tr1nity 73391 EXP - 26 Spiele-Kenner,R10,S3,C10,A10,J10
Platin-Gamer: Hat den sehr hohen GamersGlobal-Rang 25 erreichtNews-Redaktion: Hat von der Redaktion weitere Rechte für das News-Redigieren erhaltenDieser User unterstützt GG seit vier Jahren mit einem Abonnement.Alter Haudegen: Ist seit mindestens 5 Jahren bei GG.de registriertGold-Jäger: Hat 75 Erfolge erreicht -- Wahnsinn!Gold-Gamer: Hat den GamersGlobal-Rang 20 erreichtGold-Cutter: Hat 100 Videos gepostetFROGG: Als "Friend of GamersGlobal" darf sich bezeichnen, wer uns 25 Euro spendet.GG-Gründungsfan: Hat in 2009 einmalig 25 Euro gespendetAlter Haudegen: Ist seit mindestens 3 Jahren bei GG.de registriertScreenshot-Meister: Hat 5000 Screenshots hochgeladenMeister-Poster: Sammelte 5000 EXP durch Forumsposts

31. Mai 2010 - 9:45 — vor 6 Jahren zuletzt aktualisiert
Uncharted 2 - Among Thieves ab 16,77 € bei Amazon.de kaufen.

Am vergangenen Wochenende hat der Entwickler Naughty Dog einen neuen Patch, der für die europäische PAL-Version vorgesehen ist, mit der Versionsnummer 1.08 über das europäische PlayStation-Network für das Action-Adventure Uncharted 2 - Among Thieves herausgegeben. Allerdings anscheinend eine Woche zu früh, denn der Patch enthält einen Fehler im Code, der den Multiplayer-Modus betrifft. So können Spieler mit der neuen Version im Multiplayer nicht mehr gegen Spieler spielen, die noch die alte Version haben. Zudem wurden gleich zwei Multiplayer-Modi deaktiviert. Dabei handelt es sich um die beiden Spiel-Varianten The Lab und Double Cash. Über Twitter teilte Naughty Dog mit, dass sie bereits an einer Lösung für die Fehlerbehebung arbeiten:

Uns ist bekannt, dass das 1.08-Update The Lab und Double Cash ausschaltet. Wir arbeiten daran, um all jenen mit installiertem 1.08-Patch das Spielen wieder zu ermöglichen.

Wir empfehlen euch daher, den Patch 1.08 für Uncharted 2 vorerst nicht einzuspielen. Zudem halten wir euch über die Fehlerbehebung des Patches auf dem Laufenden.

marshel87 16 Übertalent - 5583 - 31. Mai 2010 - 9:49 #

Danke für die Info!

Gormi 10 Kommunikator - 402 - 31. Mai 2010 - 10:25 #

Wundert mich jetzt grad ein bisschen das man das als Fehler deklariert, das verschiedene Versionen online nicht kompatibel sind. Das ist doch fast immer so.

Punisher 19 Megatalent - P - 13374 - 1. Juni 2010 - 15:04 #

Mich wundert ja eher, dass ein Fehler wie komplett deaktivierte Spielmodi in der QS nicht auffällt...

Kommentar hinzufügen

Neuen Kommentar abgeben
(Antworten auf andere Comments bitte per "Antwort"-Knopf.)